/*
 Theme Name:   Industrium Child
 Description:  Industrium Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/industrium
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     industrium
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  industrium-child
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*General*/

.industrium-button {
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
}

.industrium-icon-box-widget .icon-box-item-link {
    border-width: 2px;
    border-style: solid;
    padding: 15px 25px !important;
}

/*Header*/
.header-icons-container.icons-container-big {
    margin: 0 0 0px 20px;
    padding: 0 20px 0 10px;
}

.header-icons-container.icons-container-big .industrium-button {
    background: url('https://samsag.lacelluledigitale.com/wp-content/uploads/2024/01/item-menu-sedeca-bouton.jpg');
}


/*Contact form*/
#wpforms-16023-field_7-description {
    display: none;
}

/*Pages*/

/*Home*/
.home-projects-listing .project-item-button {
    color: white !important;
}

/*Contact*/
.contact-section-details a,
.contact-section-details a:hover {
    color:#478EE2 !important;
}

/*Solution de communication*/
.page-id-16295 .content-wrapper {
	margin-bottom:0px;
}

/*Sedeca*/
.page-id-16482 .content-wrapper {
    margin-top: 0 !important;
}

.page-id-16482 .project-item .button-container {
    display:none !important;
}



